Debian Bug report logs - #383045
[INTL:de] login: wrong translation of "Sorry".

version graph

Package: login; Maintainer for login is Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>; Source for login is src:shadow.

Reported by: Bernhard Reiter <bernhard@intevation.de>

Date: Mon, 14 Aug 2006 18:18:26 UTC

Severity: minor

Tags: moreinfo, upstream

Found in version shadow/1:4.0.18.1-1

Fixed in version shadow/1:4.0.18.1-3

Done: Christian Perrier <bubulle@debian.org>

Bug is archived. No further changes may be made.

Forwarded to Tomasz Kłoczko <kloczek@zie.pg.gda.pl>

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>:
Bug#383045; Package login. Full text and rfc822 format available.

Acknowledgement sent to Bernhard Reiter <bernhard@intevation.de>:
New Bug report received and forwarded. Copy sent to Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bernhard Reiter <bernhard@intevation.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL:de] login: wrong translation of "Sorry".
Date: Mon, 14 Aug 2006 18:12:20 +0000
Package: login
Version: 1:4.0.18.1-1
Severity: minor


When misstyping the password, e.g. for su, 
there is a wrong translation for "sorry". 

su -
Password:
su: Authentication failure
Entschuldigung.

"Entschuldigung." means more "take my appologies"
than "sorry I cannot do this".

I suggest to use "Tut mir Leid."



-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17.7-eione1
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)

Versions of packages login depends on:
ii  libc6                         2.3.6-19   GNU C Library: Shared libraries
ii  libpam-modules                0.79-3.2   Pluggable Authentication Modules f
ii  libpam-runtime                0.79-3.2   Runtime support for the PAM librar
ii  libpam0g                      0.79-3.2   Pluggable Authentication Modules l

login recommends no packages.

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>:
Bug#383045; Package login. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@kheops.frmug.org>:
Extra info received and forwarded to list. Copy sent to Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 383045@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@kheops.frmug.org>
To: Holger Wansing <linux@wansing-online.de>
Cc: 383045@bugs.debian.org
Subject: (forw) [Pkg-shadow-devel] Bug#383045: [INTL:de] login: wrong translation of "Sorry".
Date: Mon, 14 Aug 2006 21:41:54 -0500
Holger, can you have a look at this and give your advice?

----- Forwarded message from Bernhard Reiter <bernhard@intevation.de> -----

From: Bernhard Reiter <bernhard@intevation.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
X-Mailer: reportbug 3.22
Date: Mon, 14 Aug 2006 18:12:20 +0000
Subject: [Pkg-shadow-devel] Bug#383045: [INTL:de] login: wrong translation
	of "Sorry".
Reply-To: Bernhard Reiter <bernhard@intevation.de>, 383045@bugs.debian.org
X-CRM114-Status: Good  ( pR: 15.1301 )

Package: login
Version: 1:4.0.18.1-1
Severity: minor


When misstyping the password, e.g. for su, 
there is a wrong translation for "sorry". 

su -
Password:
su: Authentication failure
Entschuldigung.

"Entschuldigung." means more "take my appologies"
than "sorry I cannot do this".

I suggest to use "Tut mir Leid."



-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17.7-eione1
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)

Versions of packages login depends on:
ii  libc6                         2.3.6-19   GNU C Library: Shared libraries
ii  libpam-modules                0.79-3.2   Pluggable Authentication Modules f
ii  libpam-runtime                0.79-3.2   Runtime support for the PAM librar
ii  libpam0g                      0.79-3.2   Pluggable Authentication Modules l

login recommends no packages.

-- no debconf information


_______________________________________________
Pkg-shadow-devel mailing list
Pkg-shadow-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-shadow-devel

----- End forwarded message -----




Information forwarded to debian-bugs-dist@lists.debian.org, Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>:
Bug#383045; Package login. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #15 received at 383045@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: 383045@bugs.debian.org
Subject: (forw) Re: (forw) [Pkg-shadow-devel] Bug#383045: [INTL:de] login: wrong translation of "Sorry".
Date: Sat, 19 Aug 2006 20:10:40 -0500
[Message part 1 (text/plain, inline)]
Forwarding this private-only answer

----- Forwarded message from Holger Wansing <linux@wansing-online.de> -----

Date: Tue, 15 Aug 2006 18:53:26 +0200
From: Holger Wansing <linux@wansing-online.de>
To: Christian Perrier <bubulle@kheops.frmug.org>
Subject: Re: (forw) [Pkg-shadow-devel] Bug#383045: [INTL:de] login: wrong
 translation of "Sorry".
X-Mailer: Sylpheed version 2.2.2 (GTK+ 2.6.4; i686-pc-linux-gnu)
X-CRM114-Status: Good  ( pR: 12.1279 )

Hi,

On Mon, 14 Aug 2006 21:41:54 -0500 Christian Perrier wrote:
> Holger, can you have a look at this and give your advice?

> Package: login
> Version: 1:4.0.18.1-1
> Severity: minor
> 
> 
> When misstyping the password, e.g. for su, 
> there is a wrong translation for "sorry". 
> 
> su -
> Password:
> su: Authentication failure
> Entschuldigung.
> 
> "Entschuldigung." means more "take my appologies"
> than "sorry I cannot do this".
> 
> I suggest to use "Tut mir Leid."

Yes, "Tut mir leid." can/should be used for this. But only a minor
difference imho.


Best
Holger

-- 

==============================================================
Created with Sylpheed 2.2.2
    under Debian GNU/LINUX 3.1 »Sarge«
        http://counter.li.org/,  Registered LinuxUser #311290
            Spamfiltering by bogofilter.sourceforge.net
=============================================================

----- End forwarded message -----

-- 


[signature.asc (application/pgp-signature, inline)]

Reply sent to Christian Perrier <bubulle@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bernhard Reiter <bernhard@intevation.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 383045-done@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: 383045-done@bugs.debian.org
Cc: Holger Wansing <linux@wansing-online.de>
Subject: Re: Bug#383045: (forw) Re: (forw) [Pkg-shadow-devel] Bug#383045: [INTL:de] login: wrong translation of "Sorry".
Date: Mon, 21 Aug 2006 12:58:44 -0500
[Message part 1 (text/plain, inline)]
Quoting Christian Perrier (bubulle@debian.org):
> Forwarding this private-only answer
> 
> ----- Forwarded message from Holger Wansing <linux@wansing-online.de> -----
> 
> Date: Tue, 15 Aug 2006 18:53:26 +0200
> From: Holger Wansing <linux@wansing-online.de>
> To: Christian Perrier <bubulle@kheops.frmug.org>
> Subject: Re: (forw) [Pkg-shadow-devel] Bug#383045: [INTL:de] login: wrong
>  translation of "Sorry".
> X-Mailer: Sylpheed version 2.2.2 (GTK+ 2.6.4; i686-pc-linux-gnu)
> X-CRM114-Status: Good  ( pR: 12.1279 )
> 
> Hi,
> 
> On Mon, 14 Aug 2006 21:41:54 -0500 Christian Perrier wrote:
> > Holger, can you have a look at this and give your advice?
> 
> > Package: login
> > Version: 1:4.0.18.1-1
> > Severity: minor
> > 
> > 
> > When misstyping the password, e.g. for su, 
> > there is a wrong translation for "sorry". 
> > 
> > su -
> > Password:
> > su: Authentication failure
> > Entschuldigung.
> > 
> > "Entschuldigung." means more "take my appologies"
> > than "sorry I cannot do this".
> > 
> > I suggest to use "Tut mir Leid."
> 
> Yes, "Tut mir leid." can/should be used for this. But only a minor
> difference imho.


And, indeed, I have an argument for *not* using "Tut mir Leid": it
uses the first person which is something that should be avoided: the
computer (and the software) is not a person.

Hence closing the bug report.

Indeed, in French, we completely *removed* the translation for
"Sorry." for that reason. The computer (and the software) should not
make apologies but only give facts.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>:
Bug#383045; Package login. Full text and rfc822 format available.

Acknowledgement sent to Bernhard Reiter <bernhard@intevation.de>:
Extra info received and forwarded to list. Copy sent to Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #25 received at 383045@bugs.debian.org (full text, mbox):

From: Bernhard Reiter <bernhard@intevation.de>
To: 383045@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#383045 closed by Christian Perrier <bubulle@debian.org> (Re: Bug#383045: (forw) Re: (forw) [Pkg-shadow-devel] Bug#383045: [INTL:de] login: wrong translation of "Sorry".)
Date: Tue, 22 Aug 2006 09:20:46 +0200
reopen 383045
thanks

> And, indeed, I have an argument for *not* using "Tut mir Leid": it
> uses the first person which is something that should be avoided: the
> computer (and the software) is not a person.

This is less important than a wrong translation.
And the upstream author implied that the computer is a person
in his original string.
 
> Hence closing the bug report.

This is unsatisfactory as the bug remains, the translation is still wrong,
"Sorry" would not be better.

> Indeed, in French, we completely *removed* the translation for
> "Sorry." for that reason. The computer (and the software) should not
> make apologies but only give facts.

This would be an issue with upstream.
My report was specifically about the translation of what the
upstream author has decided and not about the choice of what the
author wanted to say. There is a good German translation
for what the author wanted to say, so why not use it?
Otherwise the English original message text should be changed.

Bernhard



Bug reopened, originator not changed. Request was from Bernhard Reiter <bernhard@intevation.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>:
Bug#383045; Package login. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #32 received at 383045@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Bernhard Reiter <bernhard@intevation.de>, 383045@bugs.debian.org
Cc: Holger Wansing <linux@wansing-online.de>, Tomasz Kłoczko <kloczek@zie.pg.gda.pl>
Subject: Re: Bug#383045: closed by Christian Perrier <bubulle@debian.org> (Re: Bug#383045: (forw) Re: (forw) [Pkg-shadow-devel] Bug#383045: [INTL:de] login: wrong translation of "Sorry".)
Date: Tue, 22 Aug 2006 12:30:48 +0200
[Message part 1 (text/plain, inline)]
clone 383045 -1
retitle -1 Please avoid "apologies" when changing the password fails
tags 383045 moreinfo
tags -1 upstream
tags 383045 upstream
forwarded -1 Tomasz Kłoczko <kloczek@zie.pg.gda.pl>
thanks

(this is about the "Sorry" outputted by passwd when changing the
password fails...see story in #383045)


Quoting Bernhard Reiter (bernhard@intevation.de):
> reopen 383045
> thanks
> 
> > And, indeed, I have an argument for *not* using "Tut mir Leid": it
> > uses the first person which is something that should be avoided: the
> > computer (and the software) is not a person.
> 
> This is less important than a wrong translation.
> And the upstream author implied that the computer is a person
> in his original string.

Mumble....

So, cloning to ask Tomasz to rephrase (with 80% chances that he will
not).

If Tomasz refuses, I'll close the "Please avoid "apologies" when
changing the password fails" bug report and only French will continue
to be correct in my opinion.

For the German translation, *anyway*, the final word will go to the
translator, ie Holger Wansing who, I suppose, will request for the
advice of the German team and either accept your proposed change or
prefer keeping the "Entschuldigung" or even something else.

If Holger refuses, I'll close the bug and this will be hopefully
definitive. If he accepts, he'll have to propose us a patch and we'll
forward it to upstream.



[signature.asc (application/pgp-signature, inline)]

Bug 383045 cloned as bug 384164. Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: moreinfo Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: upstream Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>:
Bug#383045; Package login. Full text and rfc822 format available.

Acknowledgement sent to Holger Wansing <linux@wansing-online.de>:
Extra info received and forwarded to list. Copy sent to Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #43 received at 383045@bugs.debian.org (full text, mbox):

From: Holger Wansing <linux@wansing-online.de>
To: Christian Perrier <bubulle@debian.org>
Cc: 383045@bugs.debian.org, bernhard@intevation.de
Subject: Re: Bug#383045: closed by Christian Perrier <bubulle@debian.org> (Re: Bug#383045: (forw) Re: (forw) [Pkg-shadow-devel] Bug#383045: [INTL:de] login: wrong translation of "Sorry".)
Date: Tue, 22 Aug 2006 17:49:33 +0200
On Tue, 22 Aug 2006 12:30:48 +0200 Christian Perrier wrote:
> clone 383045 -1
> retitle -1 Please avoid "apologies" when changing the password fails
> tags 383045 moreinfo
> tags -1 upstream
> tags 383045 upstream
> forwarded -1 Tomasz Kłoczko <kloczek@zie.pg.gda.pl>
> thanks
> 

> > And, indeed, I have an argument for *not* using "Tut mir Leid": it
> > uses the first person which is something that should be avoided: the
> > computer (and the software) is not a person.

Christian's argument is correct:

Recently I was told, that it is bad translating style to give
messages to the user as if the program has a life of its own and
"does" something by himself. That's scorned in many translation
teams. 
Although many upstream authors don't honor this, so it's the
problem of the translator, but that's translator's life ...

Often it is not so clear, which translation is right and which
is not.

I will ask for other opinions on the german l10n list.



Holger

-- 

==============================================================
Created with Sylpheed 2.2.2
    under Debian GNU/LINUX 3.1 »Sarge«
        http://counter.li.org/,  Registered LinuxUser #311290
            Spamfiltering by bogofilter.sourceforge.net
=============================================================



Information forwarded to debian-bugs-dist@lists.debian.org, Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>:
Bug#383045; Package login. Full text and rfc822 format available.

Acknowledgement sent to Holger Wansing <linux@wansing-online.de>:
Extra info received and forwarded to list. Copy sent to Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #48 received at 383045@bugs.debian.org (full text, mbox):

From: Holger Wansing <linux@wansing-online.de>
To: Christian Perrier <bubulle@debian.org>
Cc: 383045@bugs.debian.org
Subject: Re: Bug#383045: closed by Christian Perrier <bubulle@debian.org> login: wrong translation of "sorry"
Date: Sat, 26 Aug 2006 18:06:07 +0200
[Message part 1 (text/plain, inline)]
On Tue, 22 Aug 2006 12:30:48 +0200 Christian Perrier wrote:
> For the German translation, *anyway*, the final word will go to the
> translator, ie Holger Wansing who, I suppose, will request for the
> advice of the German team and either accept your proposed change or
> prefer keeping the "Entschuldigung" or even something else.
> 
> If Holger refuses, I'll close the bug and this will be hopefully
> definitive. If he accepts, he'll have to propose us a patch and we'll
> forward it to upstream.

There was no vote against dropping Sorry completely, so let's do it.

Patch attached.



Holger

-- 

==============================================================
Created with Sylpheed 2.2.2
    under Debian GNU/LINUX 3.1 »Sarge«
        http://counter.li.org/,  Registered LinuxUser #311290
            Spamfiltering by bogofilter.sourceforge.net
=============================================================

[shadow.diff (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>:
Bug#383045; Package login. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@kheops.frmug.org>:
Extra info received and forwarded to list. Copy sent to Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #53 received at 383045@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@kheops.frmug.org>
To: Tomasz Kłoczko <kloczek@zie.pg.gda.pl>
Cc: 383045@bugs.debian.org
Subject: login: wrong translation of "sorry"
Date: Sat, 26 Aug 2006 22:25:07 +0200
forwarded 383045 Tomasz Kłoczko <kloczek@zie.pg.gda.pl>
tags 383045 upstream pending
thanks

Tomasz, can you apply this to your CVS for the German translation.

We will commit it to the etch branch in advance.

----- Forwarded message from Holger Wansing <linux@wansing-online.de> -----

Date: Sat, 26 Aug 2006 18:06:07 +0200
From: Holger Wansing <linux@wansing-online.de>
To: Christian Perrier <bubulle@debian.org>
X-Mailer: Sylpheed version 2.2.2 (GTK+ 2.6.4; i686-pc-linux-gnu)
Cc: 383045@bugs.debian.org
Subject: [Pkg-shadow-devel] Bug#383045: closed by Christian Perrier
	<bubulle@debian.org> login: wrong translation of "sorry"
Reply-To: Holger Wansing <linux@wansing-online.de>, 383045@bugs.debian.org

On Tue, 22 Aug 2006 12:30:48 +0200 Christian Perrier wrote:
> For the German translation, *anyway*, the final word will go to the
> translator, ie Holger Wansing who, I suppose, will request for the
> advice of the German team and either accept your proposed change or
> prefer keeping the "Entschuldigung" or even something else.
> 
> If Holger refuses, I'll close the bug and this will be hopefully
> definitive. If he accepts, he'll have to propose us a patch and we'll
> forward it to upstream.

There was no vote against dropping Sorry completely, so let's do it.

Patch attached.



Holger

-- 

==============================================================
Created with Sylpheed 2.2.2
    under Debian GNU/LINUX 3.1 »Sarge«
        http://counter.li.org/,  Registered LinuxUser #311290
            Spamfiltering by bogofilter.sourceforge.net
=============================================================


--- shadow-4.0.18.1-1_de.po	2006-08-26 18:01:17.000000000 +0200
+++ shadow-4.0.18.1-1_de.po-arbeitskopie	2006-08-26 18:00:44.000000000 +0200
@@ -1204,7 +1204,7 @@
 msgstr "Unbekannte GID: %lu\n"
 
 msgid "Sorry.\n"
-msgstr "Entschuldigung.\n"
+msgstr " \n"
 
 #, c-format
 msgid "too many groups\n"
@@ -1471,7 +1471,7 @@
 msgstr "Bitte geben Sie Ihr EIGENES Kennwort als Authentifizierung ein.\n"
 
 msgid "Sorry."
-msgstr "Entschuldigung."
+msgstr " "
 
 #, c-format
 msgid "%s: %s\n"


_______________________________________________
Pkg-shadow-devel mailing list
Pkg-shadow-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-shadow-devel


----- End forwarded message -----




Noted your statement that Bug has been forwarded to Tomasz Kłoczko <kloczek@zie.pg.gda.pl>. Request was from Christian Perrier <bubulle@kheops.frmug.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: upstream, pending Request was from Christian Perrier <bubulle@kheops.frmug.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Christian Perrier <bubulle@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bernhard Reiter <bernhard@intevation.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #62 received at 383045-close@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: 383045-close@bugs.debian.org
Subject: Bug#383045: fixed in shadow 1:4.0.18.1-3
Date: Sun, 17 Sep 2006 03:02:04 -0700
Source: shadow
Source-Version: 1:4.0.18.1-3

We believe that the bug you reported is fixed in the latest version of
shadow, which is due to be installed in the Debian FTP archive:

login_4.0.18.1-3_i386.deb
  to pool/main/s/shadow/login_4.0.18.1-3_i386.deb
passwd_4.0.18.1-3_i386.deb
  to pool/main/s/shadow/passwd_4.0.18.1-3_i386.deb
shadow_4.0.18.1-3.diff.gz
  to pool/main/s/shadow/shadow_4.0.18.1-3.diff.gz
shadow_4.0.18.1-3.dsc
  to pool/main/s/shadow/shadow_4.0.18.1-3.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 383045@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christian Perrier <bubulle@debian.org> (supplier of updated shadow package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 17 Sep 2006 08:54:22 +0200
Source: shadow
Binary: login passwd
Architecture: source i386
Version: 1:4.0.18.1-3
Distribution: unstable
Urgency: low
Maintainer: Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>
Changed-By: Christian Perrier <bubulle@debian.org>
Description: 
 login      - system login tools
 passwd     - change and administer password and group data
Closes: 383045 383812 387480 387635
Changes: 
 shadow (1:4.0.18.1-3) unstable; urgency=low
 .
   * The "Gris de Lille" release
   * Debian packaging fixes:
     - debian/control: Use XS-X-Vcs-Svn: field
     - debian/login.pam: add (commented) SELinux enabling entry
       to prepare the system for SELinux. Closes: #387480
   * Upstream translation updates:
     - debian/patches/102_de-fix-sorry: Fix the translation of "Sorry" in
       German. Closes: #383045
   * Debconf translation updates:
     - Spanish. Closes: #383812
     - Hebrew. Closes: #387635
Files: 
 c157273129220df9f586b6a98d8f59ee 1102 admin required shadow_4.0.18.1-3.dsc
 887fe90f0e20f60c1131e8c67860cd92 363265 admin required shadow_4.0.18.1-3.diff.gz
 f7f4b604a31336795ff12cae872280b1 784590 admin required passwd_4.0.18.1-3_i386.deb
 0c938a978721a4089444ea0342016842 798178 admin required login_4.0.18.1-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFDRrO1OXtrMAUPS0RAsQ0AJ9LVTnbt6hTN+L9Uv2a3Vwj/d431ACdH0Ck
c8U6oibQoeBrwHP2F64e6BI=
=68Z8
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 11:05:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:16:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.